body {
    background: url('../img/datacenter.jpg') #444 no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.form-signin input[type="text"] {
    text-transform: uppercase;
    margin-bottom: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"] {
    text-transform: uppercase;
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.form-signin .form-control {
    position: relative;
    font-size: 16px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.vertical-offset-100 {
    padding-top: 100px;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
}
.panel {
    margin-bottom: 20px;
    background-color: rgba(255, 255, 255, 0.75);
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
#login-titolo {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}
.login-ko, .sessione-ko {
    color: #d90800;
    text-align: center;
    margin-top: 10px;
    font-weight: bold;
}
.atti-ok {
    color: #0aa309;
    text-align: center;
    margin-top: 10px;
    font-weight: bold;
}

/* Attivazione Utente */
#help-old-pass, #help-new-pass, #help-conf-pass, #msg-bottom  {
    display: none;
    color: #d00800;
}